  create table config (
        c_name             char(48),
        c_info             text,
        sock_ipaddr        char(64),
        sock_port          char(24),
        sock2_ipaddr       char(64),
        sock2_port         char(24),
        bat_file           text,
        bat2_file          text,
        command_path       text,
        bat_int            smallint,
        bat2_int           smallint,
        life_int           smallint,
        life_los           smallint,
        mail_cc            char(128),
        update_com         char(128),
        up_time            char(24),
        uno MEDIUMINT NOT NULL AUTO_INCREMENT,
        PRIMARY KEY (uno)
  );

